
const path = require('path').join(__dirname, 'ethlogger_ethabi_bg.wasm');
const bytes = require('fs').readFileSync(path);
let imports = {};
imports['./ethlogger_ethabi.js'] = require('./ethlogger_ethabi.js');

const wasmModule = new WebAssembly.Module(bytes);
const wasmInstance = new WebAssembly.Instance(wasmModule, imports);
module.exports = wasmInstance.exports;
